Subject: Re: net-next virtio_net merge...

From: "Michael S. Tsirkin" <[email-masked]>
Date: Wed, 2 Aug 2017 16:14:54 +0300

On Tue, Aug 01, 2017 at 03:12:20PM -0700, David Miller wrote:
> 
> I just merged net into net-next and one of the conflicts had to do with
> the truesize bug fix in 'net' conflicting with the changes in 'net-next'
> which encode the headroom into the contexts for mergeable buffers.
> 
> I did my best to resolve this, but if you two would take a closer
> look and test out the result I would really appreciate it!
> 
> Thanks.

Looks good to me. Will test later today or tomorrow.

-- 
MST